.contact-wrap{ padding:0 0 35px;}
.contact-left{ float:left; width:50%; padding:50px 0 35px;}
.contact-left p{ font-size:14px; padding-right:32px;}
.contact-left figure{ padding:12px 0 0;}

.contact-right{ float:left; width:50%; padding:55px 0 0 35px; background:url(../images/contact-right.png) no-repeat left top; background-size:contain;}
.from-row {margin:0 0 30px;}
.from-row input, .from-row textarea{width:100%; border:#bcbcbc solid 1px; border-radius:3px; padding:10px 9px; font-family:Verdana, Geneva, sans-serif; font-size:14px; font-weight:normal; font-style:italic; color:#7e7e7e; height:37px;}
.from-row textarea{height:139px;}

.code{ text-align:center; display:block; padding:12px 0 0;}

.submit-btn input{border:0; background:#ef0da8; color:#fff; font-size:20px; font-weight:bold; width:100%; padding:14px 0; height:54px; border-radius:3px; text-transform:uppercase; text-shadow:1px 1px 0 #aa0868, 2px 2px 0 #aa0868, 3px 3px 0 #aa0868, 4px 4px 0 #aa0868, 5px 5px 0 #aa0868, 6px 6px 0 #aa0868, 7px 7px 0 #aa0868, 8px 8px 0 #aa0868, 9px 9px 0 #aa0868, 10px 10px 0 #aa0868, 11px 11px 0 #aa0868, 12px 12px 0 #aa0868, 13px 13px 0 #aa0868, 14px 14px 0 #aa0868, 15px 15px 0 #aa0868, 16px 16px 0 #aa0868, 17px 17px 0 #aa0868, 18px 18px 0 #aa0868, 19px 19px 0 #aa0868, 20px 20px 0 #aa0868, 21px 21px 0 #aa0868, 22px 22px 0 #aa0868, 23px 23px 0 #aa0868, 24px 24px 0 #aa0868, 25px 25px 0 #aa0868, 26px 26px 0 #aa0868, 27px 27px 0 #aa0868, 28px 28px 0 #aa0868, 29px 29px 0 #aa0868, 30px 30px 0 #aa0868;}
.submit-btn input:hover{ background:#aa0868}

@media only screen and (max-width:1280px) {
.from-row {margin: 0 0 24px;}
}

@media only screen and (max-width:1136px) {
.from-row input, .from-row textarea {height: 33px; padding: 3px 9px;}
.from-row textarea {height: 138px;}
}

@media only screen and (max-width:1050px) {
.from-row {margin: 0 0 31px;}
}

@media only screen and (max-width:980px) {
.from-row {margin: 0 0 27px;}
}

@media only screen and (max-width:854px) {
.from-row {margin: 0 0 24px;}
}

@media only screen and (max-width:800px) {
.from-row {margin: 0 0 23px;}
}

@media only screen and (max-width:720px) {

}

@media only screen and (max-width:640px) {

}

@media only screen and (max-width:540px) {
.contact-left {padding: 50px 0 35px; width: 100%;}
.contact-left p {padding-right:0;}
.contact-right{ width:100%; padding: 25px 20px 0;}
}

@media only screen and (max-width:480px) {

}

@media only screen and (max-width:420px) {

}

@media only screen and (max-width:360px) {

}